/*     617675 : BLANK 컨텐츠      */
.blank__617675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__617675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617675__ {height:20px}
}

/*     617685 : 장문 텍스트      */
.textarea__617685__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__617685__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__617685__ p {font-size:60px;}
	.textarea__617685__ .text_b{font-size:23px; margin-top:30px;}
}

/*     617695 : BLANK 컨텐츠      */
.blank__617695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__617695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617695__ {height:20px}
}

/*     617705 : BLANK 컨텐츠      */
.blank__617705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617705__ {height:40px}
}

/*     617715 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     617725 : BLANK 컨텐츠      */
.blank__617725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617725__ {height:20px}
}

/*     617735 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     617745 : BLANK 컨텐츠      */
.blank__617745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617745__ {height:40px}
}

/*     617755 : BLANK 컨텐츠      */
.blank__617755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:102px}
.blank__617755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617755__ {height:40px}
}

/*     617765 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}

.pre_txt_co .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
.pre_txt_co p span{font-size:18px;}

}

/*     617775 : BLANK 컨텐츠      */
.blank__617775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617775__ {height:20px}
}

/*     617785 : 번호형 리스트      */
.text_list__617785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__617785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__617785__ ul li:first-child {margin-top:0}
.text_list__617785__ ul li span {
  display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top;
}
.text_list__617785__ ul li p {
  display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}
.text_list__617785__ ul li i {
  display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
  border:1px solid #ffffff;border-radius:1em;box-sizing:borer-box;
  font-size:.8em;font-style:normal;text-align:center;
}

.text_list__617785__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__617785__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__617785__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__617785__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__617785__.s_size_300 i {border-width:2px}
.text_list__617785__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__617785__.s_size_450 i {border-width:3px}


/*  */
.text_list__617785__ ul {display: flex; flex-direction: row;  justify-content: space-between;  flex-wrap: wrap;}
.text_list__617785__ ul li {position: relative; width:48%; height:0; padding-bottom:48%; background: #27244c; border-radius: 48%; margin-top:0px;}
.text_list__617785__ ul li:nth-child(1n),.text_list__617785__ ul li:nth-child(2n) {margin-bottom:15px;}
.text_list__617785__ ul li:nth-child(even) {background: #394a7c;}
.text_list__617785__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__617785__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__617785__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */


@media all and (min-width:485px){
/*  */
.text_list__617785__ ul {display: flex; flex-direction: row; justify-content: space-between;  flex-wrap: wrap; align-items: center;}
.text_list__617785__ ul li {position: relative; width:24%; height:0; padding-bottom:24%; background: #27244c; border-radius: 48%;}
.text_list__617785__ ul li:nth-child(even) {background: #394a7c;}
.text_list__1292705__ ul li:nth-child(1n),.text_list__1292705__ ul li:nth-child(2n) {margin-bottom:0px;}
.text_list__617785__ ul li div {    position: absolute; width: 100%; left: 0; top: 47%; text-align: center; height: auto;  z-index: 1;  margin-top: -25px;}
.text_list__617785__.s_size_100 span {font-size:20px; display:block; padding-right:0; padding-bottom:1px;}
.text_list__617785__.s_size_100 p {font-size:16px; display:block; margin:0;}

/* */

}
@media all and (min-width:1024px){
  .text_list__617785__ ul {display: flex;  flex-direction: row;  justify-content: space-between;}
  .text_list__617785__ ul li {width: 242px;  height: 242px; background: #27244c; border-radius: 50%; padding-bottom:0;}
   .text_list__617785__ ul li:nth-child(even) {background: #394a7c;}
  .text_list__617785__ ul li div { text-align: center;  margin: 0 auto; vertical-align: middle;  display: table-cell; position: inherit;}
  .text_list__617785__.s_size_100 span {font-size:26px; display:block; padding-right:0; margin-bottom:19px;}
  .text_list__617785__.s_size_100 p {font-size: 23px; display: block; word-break: keep-all;  padding: 0 10px;  line-height: 1.5em;}
 
}

/*     617795 : BLANK 컨텐츠      */
.blank__617795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617795__ {height:40px}
}

/*     617805 : BLANK 컨텐츠      */
.blank__617805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617805__ {height:40px}
}

/*     617815 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
	.pre_txt_co p span{font-size:18px;}
}

/*     617825 : BLANK 컨텐츠      */
.blank__617825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__617825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617825__ {height:10px}
}

/*     617835 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#333333;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     617845 : BLANK 컨텐츠      */
.blank__617845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__617845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617845__ {height:20px}
}

/*     617855 : 이미지 리스트 (타일형)      */
.img_tile__617855__ {overflow:hidden}
.img_tile__617855__ .img_inner {margin:0 -5px}
.img_tile__617855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__617855__ * {box-sizing:border-box}
.img_tile__617855__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__617855__ .item a {display:block}
.img_tile__617855__ .figure {display:block}
.img_tile__617855__ .figure img {vertical-align:top}
.img_tile__617855__ .caption {display:block;background:#f1f1f1; padding:20px;}
.img_tile__617855__ .caption > span {display:block}
.img_tile__617855__ .caption > span.subject {font-weight:bold;color:#242424}
.img_tile__617855__ .caption > span.content {margin-top:5px;color:#242424}

.text_m_sml__617855__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__617855__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__617855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__617855__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__617855__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__617855__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__617855__ .item {width:100%}
.col_m_2__617855__ .item {width:50%}
.col_m_3__617855__ .item {width:33.3333%}
.col_m_4__617855__ .item {width:25%}
.col_m_1__617855__ .item,
.col_m_2__617855__ .item2n,
.col_m_3__617855__ .item3n,
.col_m_4__617855__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__617855__ .item,
	.col_m_2__617855__ .item2n,
	.col_m_3__617855__ .item3n,
	.col_m_4__617855__ .item4n {clear:none}

	.col_t_1__617855__ .item {width:100%}
	.col_t_2__617855__ .item {width:50%}
	.col_t_3__617855__ .item {width:33.3333%}
	.col_t_4__617855__ .item {width:25%}
	.col_t_5__617855__ .item {width:20%}
	.col_t_6__617855__ .item {width:16.6666%}
	.col_t_1__617855__ .item,
	.col_t_2__617855__ .item2n,
	.col_t_3__617855__ .item3n,
	.col_t_4__617855__ .item4n,
	.col_t_5__617855__ .item5n,
	.col_t_6__617855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__617855__ .img_inner {margin:0 -10px}
	.img_tile__617855__ .item {padding:10px}
	.img_tile__617855__ .caption {padding:30px;min-height:187px; }
	.img_tile__617855__ .caption > span.content {margin-top:10px}

	.text_sml__617855__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__617855__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__617855__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__617855__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__617855__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__617855__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__617855__ .item,
	.col_t_2__617855__ .item2n,
	.col_t_3__617855__ .item3n,
	.col_t_4__617855__ .item4n,
	.col_t_5__617855__ .item5n,
	.col_t_6__617855__ .item6n {clear:none}

	.col_pc_1__617855__ .item {width:100%}
	.col_pc_2__617855__ .item {width:50%}
	.col_pc_3__617855__ .item {width:33.3333%}
	.col_pc_4__617855__ .item {width:25%}
	.col_pc_5__617855__ .item {width:20%}
	.col_pc_6__617855__ .item {width:16.6666%}
	.col_pc_1__617855__ .item,
	.col_pc_2__617855__ .item2n,
	.col_pc_3__617855__ .item3n,
	.col_pc_4__617855__ .item4n,
	.col_pc_5__617855__ .item5n,
	.col_pc_6__617855__ .item6n {clear:both}
}

/*     617865 : BLANK 컨텐츠      */
.blank__617865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__617865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__617865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__617865__ {height:40px}
}

/*     617875 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}
.pre_txt_co .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
.pre_txt_co p span{font-size:18px;}
}
}

/*     635045 : 제목&내용 가로형      */
.text_horizontal__635045__ .title__635045__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__635045__ .text__635045__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__635045__ .img_box {width:100%;}
  .text_horizontal__635045__ .title__635045__ {font-size: 20px; font-weight:bold; margin:0 0 20px 0; }
  .text_horizontal__635045__ .text__635045__ {font-size: 16px;}

  .text_horizontal__635045__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__635045__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__635045__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__635045__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__635045__:after {content:'';display:block;clear:both}
  .text_horizontal__635045__ .title__635045__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__635045__ .text__635045__ {overflow:hidden}
}

@media all and (min-width:1024px){
   .text_horizontal__635045__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
  .text_horizontal__635045__ .title__635045__ {float: none;  font-size: 28px; font-weight: bold; margin-bottom: 26px; text-align: center;}
  .text_horizontal__635045__ .text__635045__ {font-size: 23px; text-align: center; font-weight: 300; padding: 0 12%; word-break:keep-all;}

    .text_horizontal__635045__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__635045__ .img_box {width:50%;}
    .text_horizontal__635045__ .img_box img {display:inline-block; width:100%;}
   .text_horizontal__635045__ .txt-box {width:50%; text-align:center;}
}

/*     627165 : BLANK 컨텐츠      */
.blank__627165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627165__ {height:40px}
}

/*     627175 : 한줄 텍스트      */
.text__627175__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627175__ p.title_t { color:#171c61; padding-top:10px; }

.text__627175__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627175__ p {font-size:40px}
	.text__627175__ p:first-child { position:relative; }
    .text__627175__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627175__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627185 : BLANK 컨텐츠      */
.blank__627185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627185__ {height:20px}
}

/*     632365 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627205 : BLANK 컨텐츠      */
.blank__627205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627205__ {height:40px}
}

